Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:17:09 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello           05:00 PM, 18th Feb                   Bot                   Hi again!           05:00 PM, 18th Feb                     User                    Last week I bought lee Cooper shoe from Othaim mall Centrepoint , today I wore it for the first time and to my surprise shoe stitching is not good .... whenever I walk stitching is getting loose           05:03 PM, 18th Feb                     User                    Can I exhange this shoe           05:03 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:08 PM, 18th Feb                     User                    Hello           05:09 PM, 18th Feb                     User                    Last week I bought lee Cooper shoe from Othaim mall Centrepoint , today I wore it 
 for the first time and to my surprise shoe stitching is not good .... whenever I walk stitching is getting loose           05:09 PM, 18th Feb                     User                    Can I Exchange or return it?           05:10 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           05:14 PM, 18th Feb                   Arunjay Raj                   We request you to please visit the same store so they will assist you accordingly.           05:14 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           05:14 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:16 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.co
 m/helpdesk/tickets/2121820